/* --reset-- */
body,dl,dd,ul,ol,h1,h2,h3,h4,h5,h6,p,form{margin:0}
body,button,input,select,textarea{font:12px/1.5 '\5FAE\8F6F\96C5\9ED1','\u9ed1\u4f53',tahoma,sans-serif}
body{padding-top:42px;}
h1,h2,h3,h4,h5,h6{font-size:100%}
em,b{font-style:normal}
a{text-decoration:none}
a:hover{text-decoration:underline}
img{border:0}
button,input,select,textarea{font-size:100%;outline:none}
table{border-collapse:collapse;border-spacing:0}
td,th,ul,ol{padding:0}
li{list-style:none;}
.wrap{position:relative;width:990px;margin:0 auto; /* overflow:hidden; */}
h1{display:none;}
.sprite{display:block;background:url(http://ossweb-img.qq.com/images/nba2k/act/a20150123fans/sprite.png?v4);}
/* sprite */
.btn{height:65px;width:230px;background-position:-0px -0px;overflow:hidden;}
.icon2{height:56px;width:74px;background-position:-230px -0px;overflow:hidden;}
.icon1{height:56px;width:74px;background-position:-304px -0px;overflow:hidden;}
.icon3{height:56px;width:74px;background-position:-378px -0px;overflow:hidden;}
.logo{height:56px;width:147px;background-position:-0px -65px;overflow:hidden;}
.icon6{height:43px;width:43px;background-position:-147px -65px;overflow:hidden;}
.icon4{height:43px;width:48px;background-position:-190px -65px;overflow:hidden;}
.icon5{height:42px;width:49px;background-position:-238px -65px;overflow:hidden;}
.bar1{height:23px;width:462px;background-position:-0px -121px;overflow:hidden;}
.bar2{height:23px;width:462px;background-position:-0px -144px;overflow:hidden;}
.bar3{height:23px;width:462px;background-position:-0px -167px;overflow:hidden;}
.bar4{height:23px;width:462px;background-position:-0px -190px;overflow:hidden;}
.check{height:20px;width:27px;background-position:-287px -65px;overflow:hidden;}
/* sprite end */
.orange{position:fixed;_position:absolute;top:0;left:50%;margin-left:-1260px;width:1000px;height:100%;background:#FFB200;}
.left{float:left;width:235px;height:100%;background:#FFB200;position:relative;z-index:99;}
.logo{margin:35px 50px 10px;}
.nav{margin-right:35px;line-height:3em;text-align:right;}
.nav dl{border-top:1px solid #CC9000;padding:10px 0;}
.nav .ft{border-top:0px solid;padding-top:30px;}
.nav dt{padding:0 5px;font-size:20px;font-weight:bold;}
.nav a{display:block;padding:0 5px;font-size:14px;color:#393939;}
.nav a:hover,.nav a.active{color:#fff;background:#000;text-decoration:none;}
.mid{float:left;font-size:0;position:relative;width:500px;height:1200px;}
.kobe{position:absolute;top:0;left:0;}
.pierce{position:absolute;top:0;left:0;z-index:9;display:none;}
.right{float:right;width:225px;position:relative;z-index:9;}
.links{float:right;overflow:hidden;margin:20px 0;position:relative;z-index:9;}
.links li{float:left;}
.links a{padding:0 8px;color:#5a5a5a;font-weight:bold;}
.btn{font-size:18px;line-height:60px;color:#000;text-align:center;display:inline-block;*zoom:1;}
.btn1{font-size:14px;line-height:60px;color:#000;text-align:center;display:inline-block;*zoom:1;height:60px;white-space:nowrap;}
.btn:hover{text-decoration:none;}
.reward,.notice{padding:20px 0;font-size:16px;font-weight:bold;}
.reward{margin-top:30px;border-top:1px solid #ccc;}
.reward small,.notice small{margin-left:5px;font:12px/1em tahoma;}
.icons{overflow:hidden;}
.icons a{float:left;overflow:hidden;width:74px;height:78px;background:#3D3D3D;color:#FFF;text-align:center;margin-right:1px;text-decoration:none;}
.icons a .sprite{-webkit-transition:0.4s;transition:0.4s;}
.icons a:hover .sprite{-webkit-transform:translateY(-5px);transform:translateY(-5px);}
.news li{padding:10px 0;border-top:1px solid #CCC;}
.news a{color:#000;text-decoration:none;}
.news a:hover{color:#FFB900;}
/* live.html */
.main{float:right;width:730px;padding-bottom:60px;}
.bind{clear:both;text-align:right;padding:10px 0;border-bottom:5px solid #FFB900;}
#live h2,#vs h2,#match h2,#fans h2,#teams h2{color:#FFB300;font-size:40px;}
#live h3,#vs h3,#match h3,#fans h3,#teams h3{float:left;font-size:16px;color:#FFF;background:#000;padding:5px 14px;}
#live h4,#vs h4,#teams h4{font-size:22px;margin:20px 0;clear:both;}
#match h4{color:#ffb400;margin:20px 0;font-size:16px;}
.xy{width:100%;}
.xy p{padding:10px 0;}
.xy .num{border-top:1px dashed;margin:0 10px;}
.xy .num span{font-size:30px;}
.xy1{width:400px;background:#EDEDED;border:1px solid #C8C8C8;border-right:0px;padding:20px;}
.xy2{background:#FFB300;border:1px solid #C38900;text-align:center;font-size:16px;font-weight:bold;color:#7B5A03;}
.signin,.get10{margin:20px 0;}
.get10{line-height:20px;*margin-bottom:0;}
.get10 small{display:block;margin-top:10px;}
.calendar{width:100%;font-size:30px;}
.calendar td{text-align:center;border:1px solid #c8c8c8;height:100px;position:relative;}
.month td,.week td{font-size:14px;height:45px;background:#ededed;}
.day td{color: #666;}
.day .checked{color:#B2B2B2;}
.check{position:absolute;right:10px;bottom:10px;}
.cj{width:100%;margin:40px 0;text-align:center;}
.cj td{border-right:1px solid #c8c8c8;}
.cj .noborder{border:0;}
.cj .sprite{margin:10px auto;}
.cj a{font-size:14px;color:#000;}
.cj a .sprite{-webkit-transition:0.4s;transition:0.4s;}
.cj a:hover .sprite{-webkit-transform:translateY(-5px);transform:translateY(-5px);}
.vote{position:relative;width:100%;height:170px;}
.team1{position:absolute;top:0;left:5px;border:1px solid #ccc;line-height:0;}
.bar2,.bar3,.bar4{position:absolute;left:130px;top:30px;}
.team2{position:absolute;right:5px;top:0;border:1px solid #ccc;line-height:0;}
.match{width:100%;}
.match td{text-align:center;}
.box{width:220px;height:220px;margin:0 auto;border:1px solid #c8c8c8;}
.box .time{font-size:14px;height:47px;line-height:47px;border-bottom:1px solid #c8c8c8;background:#ededed;}
.box .vs{font-size:20px;line-height:80px;font-weight:bold;}
.box .teams{margin:20px 5px 10px;overflow:hidden;}
.box .t1{float:left;width:80px;height:80px;text-align:center;}
.box .t2{float:right;width:80px;height:80px;text-align:center;}
.live{clear:both;display:block;width:100px;height:40px;line-height:40px;margin:0 auto;}
.btn0{background:#ccc;color:#666;border:1px solid #aaa;}
.btn2{color:#000;border:1px solid #e99901;background:#ffb900;text-align:center;}
.btn2:hover{background:#ffac00;text-decoration:none;}
.btn3{color:#000;border:1px solid #008445;background:#00ba6d;text-align:center;}
.btn3:hover{background:#00ac5a;text-decoration:none;}
.btn4{color:#ffffff;border:1px solid #541095;background:#541095;text-align:center;}
.btn5{color:#000;border:1px solid #417bb3;background:#57aaef;text-align:center;}
.btn5:hover{background:#4999eb;text-decoration:none;}
.v1{position:absolute;top:110px;left:5px;padding:10px 20px;}
.v2{position:absolute;top:110px;right:5px;padding:10px 20px;}
.people{position:relative;top:60px;left:130px;width:460px;}
.people .p1{position:absolute;top:0;left:0;}
.people .p2{position:absolute;top:0;right:0;}
/* live5.htm */
.orangeline{background:#FFB300;height:4px;border:0;clear:both;margin:30px 0;}
.warning{background:#EDEDED;border:1px solid #C8C8C8;clear:both;padding:20px;margin:20px 0;}
.form{line-height:50px;font-size:14px;}
.form b{display:block;font-size:16px;}
.form .submit{margin-top:20px;padding:10px 40px;}
.clear{clear:both;}
/* live4.htm */
.rule,.winner{line-height:2em;font-size:14px;}
#live .rule h4,#live .winner h4{font-size:16px;color:#ffb400;}
.rule ul{padding-left:20px;*padding-left:30px;}
.rule li{list-style:decimal;}
.rule .bold{font-size:22px;font-weight:bold;margin:20px 0;}
.rule .orangefont{color:#ffb300;font-size:16px;font-weight:bold;border-bottom:1px solid #ccc;padding:20px 0;}
.rule b{display:block;margin-top:20px;}
.red{color:#f00;}
/* live2.htm */
/* vs1.htm */
.playerdata{width:100%;}
.playerdata td{font-size:14px;line-height:1.5em;border:1px solid #c8c8c8;padding:10px;text-align:center;}
.playerdata .name{background:#ededed;font-weight:bold;}
.playerdata .bluebg{background:#dcf5ff;font-weight:bold;}
.playerdata .story p{padding:20px;line-height:2em;text-align:left;}
/* match1.htm */
#match .m1{position:relative;float:left;margin:0 40px 0 0;}
#match .m1 span{position:absolute;bottom:0;left:0;width:100%;height:30px;line-height:30px;background:#000;color:#fff;text-align:center;}
i.play{width:0;height:0;border:13px solid transparent;position:absolute;top:50%;left:50%;margin-left:-4px;margin-top:-20px;border-left:20px solid #fff;border-right:0;}
.m2{position:relative;width:190px;height:92px;display:block;margin:0 auto;}
.m2 .play{margin-left:-8px;margin-top:-14px;}
#match .cont{line-height:2em;font-size:14px;}
#match .cont p{margin:20px 0;font-size:14px;}
#match .more{padding:20px;margin-top:40px;font-size:14px;display:inline-block;*zoom:1;}
/* team1.jpg */
#teams .pics{font-size:14px;padding:0 0 20px 40px;}
#teams .pics li{position:relative;float:left;margin:20px 40px 20px 0;text-align:center;width:95px;font-size:12px;white-space:nowrap;}
#teams .team-all li img{border:2px solid #ccc;}
#teams li.box{border:1px solid #c8c8c8;font-size:14px;width:225px;height:auto;}
#teams .box .title{background:#541095;color:#fff;width:100%;height:50px;line-height:50px;}
#teams .t3-1 .title{background:#951010;}
#teams .t3-2 .title{background:#000;}
#teams .t4-1 .title{background:#006db4;}
#teams .t4-2 .title{background:#9e0202;}
#teams .box .cont{padding:20px 0;}
#teams .box .avatar{padding:10px 20px;display:inline-block;margin-top:10px;}
#teams .rule{padding-left:40px;clear:both;}
#teams .rule b{font-size:16px;}
#teams .mask{position:absolute;width:100%;height:100%;background:#fff;opacity:0.7;filter:alpha(opacity=70);top:0;left:0;}
/* #teams .pics li:hover .mask{opacity:0.7;filter:alpha(opacity=50);} */
#teams .tip{position:absolute;top:-40px;width:200px;padding:8px 10px;text-align:center;border:solid 1px #c8c8c8;background:#ededed;font-size:12px;z-index:99;display:none;}
#teams .pics li:hover .tip{display:block;}
#teams .arrow{border:10px solid transparent;border-top:10px solid #c8c8c8;position:absolute;left:10px;bottom:-20px;height:0;width:0;line-height:0;}
#teams .arrow i{border:10px solid transparent;border-top:10px solid #ededed;position:absolute;bottom:-9px;left:-10px;height:0;width:0;line-height:0;}
#front #footer_ied{display:none;}
#footer_ied{clear:both;padding:20px 0;width:730px;float:right;text-align:center;}
#footer_ied a{color:#000;}
/* popup */
.dia{width:800px;height:500px;background-color:#000;border:3px solid #ffb400;position:relative;display:none;}
.dia-close{width:51px;height:52px;position:absolute;top:-3px;right:-54px;overflow:hidden;font:60px/42px 'Tahoma';text-align:center;background:#ffb400;color:#FFF;}
.dia-close:hover{text-decoration:none;}
.dia-con{position:relative;width:100%;height:100%;overflow:hidden;background:#FFF;}
#wishCode{width:440px;height:450px;}
#wishCode b{display:block;margin:10px auto;font-size:18px;font-weight:bold;text-align: center;}
#wishCode table{width:340px;width:340px;margin:10px auto;text-align:center;}
#wishCode th{background:#ededed;}
#wishCode th,#wishCode td{width:50%;height:30px;text-align:center;border:1px solid #c8c8c8;}
#wishCode .pager{overflow:hidden;text-align:center;}
#wishCode .btn2{padding:5px 20px;margin:0 10px;display:inline-block;*zoom:1;}
@media screen and (max-width:768px){
	.logo,.orange,.links,.check{display:none;}
	.wrap{width:100%;}
	.main{float:none;width:100%;padding:0 10px 0 50px;box-sizing:border-box;}
	.xy td{display:block;width:100%;box-sizing:border-box;}
	.day .checked{background:#ffb900;color:#fff;}
	.match td{display:block;}
	.box{width:100%;}
	.bar2,.bar3,.bar4{position:relative;left:0;top:170px;width:100%;background:#00ba6d;border-radius:20px;}
	.bar1{background:#ffb900;}
	.vote{height:220px;}
	.people{position:relative;top:182px;left:0;width:100%;}
	.left{-webkit-transition:0.3s;transition:0.3s;position:fixed;height:100%;overflow:hidden;z-index:99;width:40px;}
	.left .m-menu{-webkit-transition:0.3s;transition:0.3s;width:30px;height:5px;position:absolute;top:20px;left:5px;box-shadow:0 -5px 0 #fff,0 5px 0 #fff,0 15px 0 #fff;}
	.left .nav{-webkit-transition:0.3s;transition:0.3s;opacity:0;margin-left:-300px;}
	.left.active{width:235px;overflow:auto;}
	.left.active .nav{margin-left:0;opacity:1;}
	.left.active .m-menu{box-shadow:0 5px 0 #fff}
	#teams .rule{padding:0;}
	#footer_ied{width:100%;}
	.wrap_ied{margin-left:40px;}
}/*  |xGv00|92cde8e000ae0c28e5909b606768e610 */